// Copyright Epic Games, Inc. All Rights Reserved.

#include "station_obscurumGameMode.h"
#include "station_obscurumCharacter.h"
#include "UObject/ConstructorHelpers.h"

Astation_obscurumGameMode::Astation_obscurumGameMode()
{
	// set default pawn class to our Blueprinted character
	static ConstructorHelpers::FClassFinder<APawn> PlayerPawnBPClass(TEXT("/Game/ThirdPerson/Blueprints/BP_ThirdPersonCharacter"));
	if (PlayerPawnBPClass.Class != NULL)
	{
		DefaultPawnClass = PlayerPawnBPClass.Class;
	}
}
